<?php
/**
*
* @package Board3 Portal v2 - Announcements
* @copyright (c) phpBB-TW ( http://phpbb-tw.net/phpbb/ ) 心靈捕手 (wang5555)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> '最新全域公告',
	'GLOBAL_ANNOUNCEMENTS'		=> '全域公告',
	'GLOBAL_ANNOUNCEMENT'		=> '全域公告',
	'VIEW_LATEST_ANNOUNCEMENT'  => '1 則公告',
	'VIEW_LATEST_ANNOUNCEMENTS' => '%d 則公告',
	'READ_FULL'					=> '閱讀全部',
	'NO_ANNOUNCEMENTS'			=> '沒有全域公告',
	'POSTED_BY'					=> '發表者',
	'COMMENTS'					=> '評論',
	'VIEW_COMMENTS'				=> '檢視評論',
	'PORTAL_POST_REPLY'			=> '回覆評論',
	'TOPIC_VIEWS'				=> '檢視',
	'JUMP_NEWEST'				=> '前往最新的文章',
	'JUMP_FIRST'				=> '前往第一篇文章',
	'JUMP_TO_POST'				=> '前往文章',
	
	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> '全域公告設定',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'		=> '在這裡，您可以自訂全域公告區塊。',
	'PORTAL_ANNOUNCEMENTS'						=> '顯示全域公告',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> '在入口顯示此區塊。',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> '結合全域公告區塊風格',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'		=> '如果選擇「是」，那麼將使用結合全域公告的風格；如果選擇「否」，那麼是使用較大的風格（瀏覽文字內容）。',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> '入口的公告數',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'	=> '0 表示沒有限制。',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> '公告的顯示天數',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'			=> '0 表示沒有限制。',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> '全域公告的最大長度',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'		=> '0 表示沒有限制。',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> '公告的版面',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'	=> '我們接收公告的版面。留白，表示接收有的版面。如果「排除的版面」設定為「是」，那麼選取的版面是您所要排除的版面。<br />如果「排除的版面」設定為「否」，那麼選取的版面是您所要看到的版面。<br />以按住<samp>CTRL</samp>而點選，來 選取/取消選取 多個版面。',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'		=> '排除的版面',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'=> '如果您想要排除所選取版面顯示在公告的區塊，那設定為「是」。如果您只想要看到所選取的版面顯示在公告的區塊，那設定為「否」。',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> '啟用/停用權限',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> '當顯示公告時，是否啟用版面瀏覽的權限。',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> '啟用公告壓縮系統',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> '如果啟用，那麼頁數將被顯示。',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> '顯示回覆與觀看數',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> '這個設定關係到區塊的密合。<br />如果選擇「是」，那麼回覆與觀看數將顯示在額外的兩個欄位。r如果選擇「否」，那麼回覆與觀看數將顯示在版面名稱的旁邊。如果您有需要額外的寬度去顯示欄位的話，那麼選擇否。',
));
