<?php
/**
*
* @package Board3 Portal v2 - Attachments
* @copyright (c) phpBB-TW ( http://phpbb-tw.net/phpbb/ ) 心靈捕手 (wang5555)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
    'DOWNLOADS'             => '下載',
    'NO_ATTACHMENTS'        => '沒有附加檔案',
    'PORTAL_ATTACHMENTS'    => '附加檔案',
    
    // ACP
    'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'            => '附加檔案設定',
    'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'    => '在這裡，您可以自訂附加檔案區塊。',
    'PORTAL_ATTACHMENTS_NUMBER'                         => '附加檔案顯示限制',
    'PORTAL_ATTACHMENTS_NUMBER_EXP'                 => '0 表示沒有限制。',
    'PORTAL_ATTACHMENTS_FORUM_IDS'                      => '附加檔案的版面',
    'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'              => '顯示附加檔案的版面。如果「排除的版面」設定為「是」，那麼選取的版面是您所要排除的版面。<br />如果「排除的版面」設定為「否」，那麼選取的版面是您所要看到的版面。<br />以按住<samp>CTRL</samp>而點選，來 選取/取消選取 多個版面。',
    'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'                  => '排除的版面',
    'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'          => '如果您想要排除所選取版面顯示在附加檔案的區塊，那設定為「是」。如果您只想要看到所選取的版面顯示在附加檔案的區塊，那設定為「否」。',
    'PORTAL_ATTACHMENTS_MAX_LENGTH'                     => '每個附加檔案的字元限制',
    'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'             => '0 表示沒有限制。',
    'PORTAL_ATTACHMENTS_FILETYPE'                       => '檔案類型',
    'PORTAL_ATTACHMENTS_FILETYPE_EXP'               => '如果「排除的檔案類型」設定為「是」，那麼選取的檔案類型是您所要排除的檔案類型。<br />如果「排除的檔案類型」設定為「否」，那麼選取的檔案類型是您所要看到的檔案類型。<br />以按住<samp>CTRL</samp>而點選，來 選取/取消選取 多個檔案類型。',
    'PORTAL_ATTACHMENTS_EXCLUDE'                        => '排除的檔案類型',
    'PORTAL_ATTACHMENTS_EXCLUDE_EXP'                => '如果您想要排除所選取檔案類型顯示在附加檔案區塊，那設定為「是」。如果您只想要看到所選取的檔案類型顯示在附加檔案區塊，那設定為「否」。',
));
