<?php
/**
*
* @package Board3 Portal v2 - Links
* @copyright (c) phpBB-TW ( http://phpbb-tw.net/phpbb/ ) 心靈捕手 (wang5555)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_LINKS'		=> '連結',
	'LINKS_NO_LINKS'	=> '沒有連結', 
	
	// ACP
	'ACP_PORTAL_LINKS'				=> '連結設定',
	'ACP_PORTAL_LINKS_EXP'			=> '您可以在此自訂連結區塊中的連結列表。',
	'ACP_PORTAL_LINK_TITLE'			=> '名稱',
	'ACP_PORTAL_LINK_TYPE'			=> '連結類型',
	'ACP_PORTAL_LINK_TYPE_EXP'		=> '如果這個連結是到達您論壇的某頁，那麼請選擇「內部的連結」，以避免意外地登出。',
	'ACP_PORTAL_LINK_INT'			=> '內部的連結',
	'ACP_PORTAL_LINK_EXT'			=> '外部的連結',
	'ACP_PORTAL_LINK_ADD'			=> '增加新的連結',
	'ACP_PORTAL_LINK_URL'			=> '連結網址',
	'ACP_PORTAL_LINK_URL_EXP'		=> '外部的連結：<br />所有的連結開頭都必須輸入「http://」。<br /><br />內部的連結：<br />只要輸入 *.php 檔案以作為連結，例如「index.php?style=4」。',
	'ACP_PORTAL_LINK_PERMISSION'	=> '連結權限',
	'ACP_PORTAL_LINK_PERMISSION_EXP'=> '選擇有權可以看到連結的群組。如果您要讓所有人都可以看到，那麼就什麼不要選。<br />以按住 <samp>CTRL</samp> 來選取/取消選取多個群組。',
	'ACP_PORTAL_LINKS_NEW_WINDOW'	=> '以新的視窗開啟外部的連結',

	// Errors
	'NO_LINK_TITLE'					=> '您必須輸入連結名稱。',
	'NO_LINK_URL'					=> '您必須輸入連結網址。',
));
