<?php
/**
*
* @package Board3 Portal v2 - Main Menu
* @copyright (c) phpBB-TW ( http://phpbb-tw.net/phpbb/ ) 心靈捕手 (wang5555)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'M_MENU' 	=> '選單',
	'M_CONTENT'	=> '內容',
	'M_ACP'		=> '管理員控制台 (ACP)',
	'M_HELP'	=> '說明',
	'M_BBCODE'	=> 'BBCode 常見問題',
	'M_TERMS'	=> '使用條款',
	'M_PRV'		=> '隱私政策',
	'M_SEARCH'	=> '搜尋',
	'MENU_NO_LINKS'	=> '沒有連結', 
	
	// ACP
	'ACP_PORTAL_MENU'				=> '選單設定',
	'ACP_PORTAL_MENU_LINK_SETTINGS'	=> '連結設定',
	'ACP_PORTAL_MENU_EXP'			=> '管理您的主要選單',
	'ACP_PORTAL_MENU_MANAGE'		=> '管理選單',
	'ACP_PORTAL_MENU_MANAGE_EXP'	=> '形式管理您的主要選單之連結。',
	'ACP_PORTAL_MENU_CAT'			=> '類別',
	'ACP_PORTAL_MENU_IS_CAT'		=> '設置特殊連結類別',
	'ACP_PORTAL_MENU_INT'			=> '內部的連結',
	'ACP_PORTAL_MENU_EXT'			=> '外部的連結',
	'ACP_PORTAL_MENU_TITLE'			=> '名稱',
	'ACP_PORTAL_MENU_URL'			=> '連結網址',
	'ACP_PORTAL_MENU_ADD'			=> '增加新的導覽連結',
	'ACP_PORTAL_MENU_TYPE'			=> '連結類型',
	'ACP_PORTAL_MENU_TYPE_EXP'		=> '如果這個連結是到達您論壇的某頁，那麼請選擇「內部的連結」，以避免意外地登出。',
	'ACP_PORTAL_MENU_CREATE_CAT'	=> '您需要先建立一個類別。',
	'ACP_PORTAL_MENU_URL_EXP'		=> '外部的連結：<br />所有的連結開頭都必須輸入「http://」。<br /><br />內部的連結：<br />只要輸入 *.php 檔案以作為連結，例如「index.php?style=4」。',
	'ACP_PORTAL_MENU_PERMISSION'	=> '連結權限',
	'ACP_PORTAL_MENU_PERMISSION_EXP'=> '選擇有權可以看到連結的群組。如果您要讓所有人都可以看到，那麼就什麼不要選。<br />以按住 <samp>CTRL</samp> 來選取/取消選取多個群組。',
	'ACP_PORTAL_MENU_EXT_NEW_WINDOW'=> '以新的視窗開啟外部的連結',

	// Errors
	'NO_LINK_TITLE'					=> '您必須輸入連結名稱。',
	'NO_LINK_URL'					=> '您必須輸入連結網址。',
));
