<?php
/**
*
* @package Board3 Portal v2 - News
* @copyright (c) phpBB-TW ( http://phpbb-tw.net/phpbb/ ) 心靈捕手 (wang5555)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
    'LATEST_NEWS'           => '最新消息',
    'READ_FULL'             => '閱讀全部',
    'NO_NEWS'               => '沒有新聞',
    'POSTED_BY'             => '發表人',
    'COMMENTS'              => '評語',
    'VIEW_COMMENTS'         => '檢視評語',
    'PORTAL_POST_REPLY'     => '發表評語',
    'TOPIC_VIEWS'           => '觀看',
    'JUMP_NEWEST'           => '跳到最新的文章',
    'JUMP_FIRST'            => '跳到第一篇文章',
    'JUMP_TO_POST'          => '跳到發文',
    
    // ACP
    'ACP_PORTAL_NEWS_SETTINGS'          => '新聞設定',
    'ACP_PORTAL_NEWS_SETTINGS_EXP'  => '您可以在此自訂新聞區塊。',
    'PORTAL_NEWS_STYLE'                 => '結合新聞區塊風格',
    'PORTAL_NEWS_STYLE_EXP'         => '如果選擇是，那麼將使用結合新聞的風格；如果選擇否，那麼是使用較大的風格 (文字檢視)。',
    'PORTAL_SHOW_ALL_NEWS'              => '顯示在此版面的所有文章',
    'PORTAL_SHOW_ALL_NEWS_EXP'      => '包含置頂的文章。',
    'PORTAL_NUMBER_OF_NEWS'             => '在入口顯示新聞的數量',
    'PORTAL_NUMBER_OF_NEWS_EXP'     => '設定 0 表示無限制。',
    'PORTAL_NEWS_LENGTH'                => '新聞內容的最大長度',
    'PORTAL_NEWS_LENGTH_EXP'        => '設定 0 表示無限制。',
    'PORTAL_NEWS_FORUM'                 => '新聞的版面',
    'PORTAL_NEWS_FORUM_EXP'         => '選取我們將拉出新聞的版面，留白將從所有的版面拉出。如果「排除的版面」設定為「是」，那麼選取的版面是您所要排除的版面。<br />如果「排除的版面」設定為「否」，那麼選取的版面是您所要看到的版面。<br />以按住<samp>CTRL</samp>而點選，來 選取/取消選取 多個版面。',
    'PORTAL_NEWS_EXCLUDE'               => '排除的版面',
    'PORTAL_NEWS_EXCLUDE_EXP'       => '如果您想要排除所選取版面顯示在新聞的區塊，那設定為「是」。如果您只想要看到所選取的版面顯示在新聞的區塊，那設定為「否」。',
    'PORTAL_NEWS_PERMISSIONS'           => '啟用/停用權限',
    'PORTAL_NEWS_PERMISSIONS_EXP'   => '當顯示新聞時，是否啟用版面瀏覽的權限。',
    'PORTAL_NEWS_SHOW_LAST'             => '以最新的文章排序',
    'PORTAL_NEWS_SHOW_LAST_EXP'     => '如果啟用，那麼新聞將以最新的文章排序。如果停用，那麼新聞將以最新的主題排序。',
    'PORTAL_NEWS_ARCHIVE'               => '啟用新聞壓縮系統',
    'PORTAL_NEWS_ARCHIVE_EXP'       => '如果啟用，那麼頁數將被顯示。',
    'PORTAL_SHOW_REPLIES_VIEWS'             => '顯示回覆數與觀看數',
    'PORTAL_SHOW_REPLIES_VIEWS_EXP'     => '此設定關係到區塊的緊密。<br />如果是，那麼回覆以及觀看數將顯示在兩個額外的欄位。如果否，那麼回覆以及觀看數將顯示在版面名稱旁邊。如果您有需要額外的寬度去顯示欄位的話，那麼選擇否。',
));
