<?php
/**
*
* @package Board3 Portal v2
* @copyright (c) phpBB-TW ( http://phpbb-tw.net/phpbb/ ) 心靈捕手 (wang5555)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES'			=> '入口模組',
	'ACP_PORTAL_MODULES_EXP'		=> '您可以在此管理您的入口模組。如果您關閉所有的模組，那麼也請您停用「入口」。',
	
	'MODULE_POS_TOP'				=> '頂部',
	'MODULE_POS_LEFT'				=> '左欄',
	'MODULE_POS_RIGHT'				=> '右欄',
	'MODULE_POS_CENTER'				=> '中間欄',
	'MODULE_POS_BOTTOM'				=> '底部',
	'ADD_MODULE'					=> '增加模組',
	'CHOOSE_MODULE'					=> '選擇模組',
	'CHOOSE_MODULE_EXP'				=> '從下拉式列表中選擇一個模組。',
	'SUCCESS_ADD'					=> '該模組已成功增加。',
	'SUCCESS_DELETE'				=> '該模組已成功移除。',
	'NO_MODULES'					=> '沒有模組被偵測到。',
	'MOVE_RIGHT'					=> '向右移動',
	'MOVE_LEFT'						=> '向左移動',
	'B3P_FILE_NOT_FOUND'			=> '找不到所需的檔案',
	'UNABLE_TO_MOVE'				=> '不能移動方塊到所選擇的欄。',
	'UNABLE_TO_MOVE_ROW'			=> '不能移動方塊到所選擇的列。',
	'DELETE_MODULE_CONFIRM'			=> '您確定要刪除「%1$s」模組嗎？',
	'MODULE_RESET_SUCCESS'			=> '已成功重設模組設定。',
	'MODULE_RESET_CONFIRM'			=> '您確定要重設「%1$s」模組設定嗎？',
	
	'MODULE_OPTIONS'			=> '模組選項',
	'MODULE_NAME'				=> '模組名稱',
	'MODULE_NAME_EXP'			=> '輸入將被顯示在模組設定中的模組名稱。',
	'MODULE_IMAGE'				=> '模組圖片',
	'MODULE_IMAGE_EXP'			=> '輸入模組圖片的檔案名稱。圖片必須放置於 styles/{yourstyle}/theme/images/portal/ 資料夾中。',
	'MODULE_PERMISSIONS'		=> '模組權限',
	'MODULE_PERMISSIONS_EXP'	=> '選擇有權限看到此模組的群組。如果您想要讓所有會員都可以看到此模組，那麼您什麼不必選。<br />若要選取或移除選取多個群組，則請按住 <samp>CTRL</samp> 並點選。',
	'MODULE_IMAGE_WIDTH'		=> '模組圖片寬度',
	'MODULE_IMAGE_WIDTH_EXP'	=> '輸入模組圖片的寬度（像素）。',
	'MODULE_IMAGE_HEIGHT'		=> '模組圖片高度',
	'MODULE_IMAGE_HEIGHT_EXP'	=> '輸入模組圖片的高度（像素）。',
	'MODULE_RESET'				=> '重設模組設定',
	'MODULE_RESET_EXP'			=> '這將重設所有設定為預設值！',
	'MODULE_STATUS'				=> '啟用模組',
	'MODULE_ADD_ONCE'			=> '此模組只能增加一次。',
	'MODULE_IMAGE_ERROR'		=> '當檢查模組的圖片時，有一個錯誤：',

	// general
	'ACP_PORTAL'							=> '入口',
	'ACP_PORTAL_GENERAL_INFO'				=> '一般設定',
	'ACP_PORTAL_CONFIG_INFO'				=> '一般設定',
	'ACP_PORTAL_GENERAL_TITLE'				=> '入口管理',
	'ACP_PORTAL_GENERAL_TITLE_EXP'			=> '感謝您使用 Board3 Portal！在這裡，您可以處理論壇的入口頁面。這介面將給您快速概觀所有不同的入口設定。左手邊的連結允許您控制每個入口區塊的設定。',
	'PORTAL_ENABLE'							=> '啟用入口',
	'PORTAL_ENABLE_EXP'						=> '開啟或關閉整個入口。',
	'PORTAL_LEFT_COLUMN'					=> '啟用左邊欄位',
	'PORTAL_LEFT_COLUMN_EXP'				=> '如果您想要關閉左邊欄位，那麼切換為否。',
	'PORTAL_RIGHT_COLUMN'					=> '啟用右邊欄位',
	'PORTAL_RIGHT_COLUMN_EXP'				=> '如果您想要關閉右邊欄位，那麼切換為否。',
	'PORTAL_VERSION_CHECK'					=> '入口版本檢查',
	'PORTAL_PHPBB_MENU'						=> 'phpBB 選單',
	'PORTAL_PHPBB_MENU_EXP'					=> '在入口顯示 phpBB 置頂選單。',
	'PORTAL_DISPLAY_JUMPBOX'				=> '顯示 JumpBox',
	'PORTAL_DISPLAY_JUMPBOX_EXP'			=> '在入口顯示快速前往版面選單。如果論壇有啟用此功能的話，那麼它才會顯示。',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'		=> '左邊和右邊欄位寬度設定',
	'PORTAL_LEFT_COLUMN_WIDTH'				=> '左邊欄位的寬度',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'			=> '改變左邊欄位的寬度 (像素)，建議值為 180。',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> '右邊欄位的寬度',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'			=> '改變右邊欄位的寬度 (像素)，建議值為 180。',
	
	'LINK_ADDED'							=> '連結已成功地增加',
	'LINK_UPDATED'							=> '連結已成功地更新',
	'LOG_PORTAL_LINK_ADDED'					=> '<strong>已改變入口設定</strong><br />&raquo; 連結已增加：%s ',
	'LOG_PORTAL_LINK_UPDATED'				=> '<strong>已改變入口設定</strong><br />&raquo; 連結已更新：%s ',
	'LOG_PORTAL_LINK_REMOVED'				=> '<strong>已改變入口設定</strong><br />&raquo; 連結已移除：%s ',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>已改變入口設定</strong><br />&raquo; 事件已增加：%s ',
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>已改變入口設定</strong><br />&raquo; 事件已更新：%s ',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>已改變入口設定</strong><br />&raquo; 事件已移除：%s ',

	// Upload Module
	'ACP_PORTAL_UPLOAD'				=> '上傳模組',
	'MODULE_UPLOAD'					=> '上傳模組',
	'MODULE_UPLOAD_EXP'				=> '選擇您要上傳的模組之 *.zip 檔案：',
	'MODULE_UPLOAD_GO'				=> '上傳',
	'NO_MODULE_UPLOAD'				=> '您的伺服器設定不允許上傳檔案。',
	'NO_FILE_B3P'					=> '沒有指定的 *.zip 檔案。',
	'MODULE_UPLOADED'				=> '模組已成功地上傳。',
	'MODULE_UPLOAD_MKDIR_FAILURE'	=> '無法建立資料夾。',
	'MODULE_COPY_FAILURE'			=> '無法複製下列的檔案：%1$s',
	'MODULE_CORRUPTED'				=> '您所嘗試上傳的模組似乎已毀壞。',
	'PORTAL_NEW_FILES'				=> '新的檔案',
	'PORTAL_MODULE_SOURCE'			=> '來源',
	'PORTAL_MODULE_TARGET'			=> '目標',
	'PORTAL_MODULE_STATUS'			=> '情況',
	'PORTAL_MODULE_SUCCESS'			=> '成功',
	'PORTAL_MODULE_ERROR'			=> '錯誤',
	
	// Install
	'PORTAL_BASIC_INSTALL'			=> '正在增加模組的基本設定',
	'PORTAL_BASIC_UNINSTALL'		=> '正在自資料庫中移除模組',
	
	// Logs
	'LOG_PORTAL_CONFIG'			=> '<strong>已改變入口設定</strong><br />&raquo; %s',
	
	/**
	* A copy of Handyman` s MOD version check, to view it on the portal overview
	*/
	'ANNOUNCEMENT_TOPIC'	=> '發布公告',
	'CURRENT_VERSION'		=> '目前版本',
	'DOWNLOAD_LATEST'		=> '下載最新版本',
	'LATEST_VERSION'		=> '最新版本',
	'NO_INFO'				=> '無法連接版本伺服器',
	'NOT_UP_TO_DATE'		=> '%s 不是最新的',
	'RELEASE_ANNOUNCEMENT'	=> '公告主題',
	'UP_TO_DATE'			=> '%s 是最新的',
	'VERSION_CHECK'			=> '外掛版本檢查',
	
	// Adding the permissions
	'acl_a_manage_portal'		=> array('lang' => '可以改變入口設定', 'cat' => 'misc'),
	'acl_u_view_portal'			=> array('lang' => '可以檢視入口', 'cat' => 'misc'),
));
