<?php
/**
*
* @package Board3 Portal v2 - Poll
* @copyright (c) phpBB-TW ( http://phpbb-tw.net/phpbb/ ) 心靈捕手 (wang5555)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> '投票',
	'LATEST_POLLS'			=> '最近的投票',
	'NO_OPTIONS'			=> '這投票無有效的選項。',
	'NO_POLL'				=> '無有效的投票',
	'RETURN_PORTAL'			=> '%s返回入口%s',
	
	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'			=> '投票設定',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'	=> '您可以在此自訂投票區塊。',
	'PORTAL_POLL_TOPIC_ID'				=> '投票的版面',
	'PORTAL_POLL_TOPIC_ID_EXP'		=> '選取我們將拉出投票的版面，留白將從所有的版面拉出。如果「排除的版面」設定為「是」，那麼選取的版面是您所要排除的版面。<br />如果「排除的版面」設定為「否」，那麼選取的版面是您所要看到的版面。<br />以按住<samp>CTRL</samp>而點選，來 選取/取消選取 多個版面。',
	'PORTAL_POLL_EXCLUDE_ID'			=> '排除的版面',
	'PORTAL_POLL_EXCLUDE_ID_EXP'	=> '如果您想要排除所選取版面顯示在投票的區塊，那設定為「是」。如果您只想要看到所選取的版面顯示在投票的區塊，那設定為「否」。',
	'PORTAL_POLL_LIMIT'					=> '投票顯示限制',
	'PORTAL_POLL_LIMIT_EXP'			=> '您想要在入口頁顯示多少個投票。',
	'PORTAL_POLL_ALLOW_VOTE'			=> '允許投票',
	'PORTAL_POLL_ALLOW_VOTE_EXP'	=> '允許符合權限的使用者在入口頁投票。',
	'PORTAL_POLL_HIDE'					=> '隱藏過期的投票？',
));
